# http://stackoverflow.com/questions/29679177/cardview-shadow-not-appearing-in-lollipop-after-obfuscate-with-proguard/29698051
-keep class com.google.errorprone.annotations.** { *; }
-dontwarn com.google.errorprone.annotations.**